<?xml version="1.0" encoding="utf-8" standalone="no"?>
<light xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="https://validation.gdn.giants-software.com/xml/fs25/sharedLight.xsd">
    <filename>locals/sideMarker.i3d</filename>
   
	<rootNode node="0"/>
    <staticLightCompound>
        <node node="0|1" intensity="5"/>
    </staticLightCompound>
</light>
